[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetMaskHandle

Gets the value for the MaskHandle property.

## Declaration

Source position: graphics.pp line 1625

`protected function TCustomIcon.GetMaskHandle: HBITMAP; override;`

## Function result

Value for the property.

## Description

GetMaskHandle implements the abstract method defined in the ancestor class.

## See also

TRasterImage.MaskHandle |  | The handle allocated for the Bitmap Mask.
TRasterImage.GetMaskHandle |  | Gets the value for the MaskHandle property.